mob_xp_rate: 1
job_xp_rate: 1
hero_xp_rate: 1
fairy_xp_rate: 1
mate_xp_rate: 1
partner_xp_rate: 1
family_xp_rate: 1
reput_rate: 1
mob_drop_rate: 1
mob_drop_chance: 1
gold_drop_rate: 1
gold_rate: 1
gold_drop_chance: 1
generic_drop_rate: 1
generic_drop_chance: 1
